/*CSS Document*/
body{
    width: 100%;
    min-width: 1000px;
}
html {  overflow-y: scroll;}
:root {  overflow-y: auto;  overflow-x: hidden;}
:root body {  position: absolute;}
body {  width: 100vw;  overflow: hidden;}
.main{
    width: 1000px;
    margin: 0 auto;
}
/*header*/
.zg_wrap_header{
    background: #4ec5c5;
}
.zg_header{
    height: 42px;
    padding-top: 8px;
}
.zg_header .zg_logo{
    float: left;
    margin-left: 2px;
}
.zg_header .zg_nav_top{
    float: left;
    padding-top: 14px;
    margin-left: 70px;
}
.zg_header .zg_nav_top li{
    float: left;
    height: 16px;
    padding-right: 16px;
    margin-left: 17px;
    border-right: 2px solid #dcf1f1;
}
.zg_header .zg_nav_top li.zg_nav_top_li1{
    margin-left: 0;
}
.zg_header .zg_nav_top li.zg_nav_top_lilast{
    border-right: none;
}
.zg_header .zg_nav_top li a{
    display: block;/*垂直居中*/
    font: 16px/1 "微软雅黑";
    color: #fff;
}
.zg_header .zg_nav_top li a:hover{
    color: #ffe13b;
}
.zg_header .zg_header_tel{
    float: right;
    height: 14px;
    padding-top: 15px;
    margin-right: 3px;
    font: 16px/1 "微软雅黑";
    color: #fff;
    text-align: right;
}
/*banner*/
.zg_wrap_banner{
    background: url("../images/zg_wrap_banner.jpg") no-repeat center bottom;
}
.zg_banner{
    position: relative;
    height: 691px;
    background:#fff url("../images/zg_banner.jpg") no-repeat center top;
}
.zg_banner .zg_title_h1{
    position: absolute;
    left: 54px;
    top: 121px;
    width: 585px;
    margin: 0 auto;
    font: 30px/1 "微软雅黑";
    color: #4e62c6;
    text-align: center;
}
.zg_banner .zg_title_h1 span{
    display: block;
    float: right;
    width: 54px;
    height: 15px;
    border-bottom: 5px solid #cbdaf2;
}
.zg_banner .zg_title_h1 span.span1{
    float: left;
}
.zg_banner .zg_banner_title_box{
    height: 148px;
    padding-top: 190px;
    padding-bottom: 47px;
    margin-left: 53px;
    overflow: hidden;
}
.zg_banner .zg_banner_different{
    position: absolute;
    left: 58px;
    top: 385px;
    width: 545px;
    height: 43px;
    padding-left: 40px;
    background: #4e62c6;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.zg_banner_different li{
    float: left;
    padding-left: 12px;
    margin-right: 36px;
    font: 20px/43px "微软雅黑";
    color: #fff;
    background: url("../images/zg_icon_point.jpg") no-repeat 0 20px;
}
/*面试*/
.zg_wrap_interview{
    padding-top: 32px;
    background: #fff;
    background: -webkit-linear-gradient(bottom,#edf4f5,#fff);
    background: -moz-linear-gradient(top,#edf4f5,#fff);
    background: -o-linear-gradient(top,#edf4f5,#fff);
    background: linear-gradient(top,#edf4f5,#fff);
  /*  background: url("../images/zg_wrap_interview.png") no-repeat 0 478px;*/
    overflow: hidden;
}
.zg_interview{
    position: relative;
}
.zg_interview .zg_wrap_intervie{
    position: absolute;
    left: -469px;
    top: 480px;
    z-index: 0;
}

.zg_title_h2{
    font:bold 36px/1 "微软雅黑";
    color: #03242f;
    text-align: center;
}
.zg_title_h2 strong{
    display: inline-block;
    font-weight: bold;
    color: #e78534;
}
.zg_interview_title_h2box{
    position: relative;
    width: 675px;
    height: 118px;
    margin-left: 166px;
}
.zg_title_h2_01{
    width: 675px;
    padding-top: 45px;
    padding-bottom: 37px;

    /*background: url("../images/zg_title_h2_01.jpg") no-repeat;*/
}

.zg_interview_title_h2box img{
    display: block;
    position: absolute;
}
.zg_interview_title_h2box img.zg_des_balll{
    left: 0;
    top: 0;
}
.zg_interview_title_h2box img.zg_des_ballr{
    right: 0;
    bottom: 0;
}

/*start:课表筛选*/
.zg_con02conbox{
    position: relative;
    z-index: 50;
    margin-top: 22px;
}
.zg_con3di{
    position: relative;
}
.zg_con3di .zg_con02conboxh4{
    position: absolute;
    left: -105px;
    top: 6px;
    width: 47px;
    height: 18px;
    padding-top: 52px;
    font: 18px/1 "微软雅黑";
    color: #67cfcc;
    text-align: center;
    background: url("../images/zg_bg_class.png") no-repeat center top;
}
/*一级*/
.zg_qh1{
    margin-left: 1px;
}
.zg_qh1 li{
    width: 175px;
    height: 42px;
    padding-left: 21px;
    margin-right: 42px;
    font: 18px/42px "微软雅黑";
    color: #58cbc8;
    background: url("../images/zg_bg_unselected.png") no-repeat;
    cursor: pointer;
}
.zg_qh1 li em{
    display: inline-block;
    margin-right: 47px;
    color: #fff;
}
.zg_qh1 li em.em1{
    margin-right: 32px;
}
.zg_qh1 li.active{
    width: 175px;
    height: 42px;
    color: #fff;
    background: url("../images/zg_bg_selected.png") no-repeat;
}
.zg_qh1 li em.active{
    color: #58cbc8;
}
/*二级*/
.zg_con3di2{
    margin-left: 1px;
    margin-top: 29px;
}

/*.zg_qh2{
    height: 42px;
}*/
.zg_qh2 li{
    height: 40px;
    padding: 0 20px;
    margin-right: 33px;
    font: 18px/40px "微软雅黑";
    color: #58cbc8;
    border: 1px solid #58cbc8;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    cursor: pointer;
}
.zg_qh2 li.active{
    padding-top: 1px;
    color: #fff;
    background: #5fdac4;
    background: -webkit-linear-gradient(left,#51c6c6,#75f0c3);
    background: -moz-linear-gradient(right,#51c6c6,#75f0c3);
    background: -o-linear-gradient(right,#51c6c6,#75f0c3);
    background: linear-gradient(right,#51c6c6,#75f0c3);
    border: none;
}
/*三级*/
.zg_con3di1{
    margin-top: 40px;
}
.zg_slide_text_box{
    position: relative;
}
.slide_item .zg_slide_text{
    position: relative;
    width: 998px;
    padding-top: 19px;
    padding-bottom: 16px;
    margin-left: 2px;
    background: #5dd7c4;
    background: -webkit-linear-gradient(left,#4dc5c5,#72f0c2);
    background: -moz-linear-gradient(right,#4dc5c5,#72f0c2);
    background: -o-linear-gradient(right,#4dc5c5,#72f0c2);
    background: linear-gradient(right,#4dc5c5,#72f0c2);
    -webkit-border-radius: 57px;
    -moz-border-radius: 57px;
    border-radius: 57px;
}
.slide_item .zg_slide_text img{
    display: block;
    position: absolute;
}
.slide_item .zg_slide_text img.zg_icon_markleft{
    left: 204px;
    top: 15px;
}
.slide_item .zg_slide_text img.zg_icon_markright{
    right: 64px;
    bottom: 14px;
}
.slide_item .zg_slide_text1{
    margin-bottom: 41px;
}
.slide_item .zg_slide_text_pbox{
    margin-left: 250px;
}
.slide_item .zg_slide_text p{
    width: 636px;
    font: 18px/21px "微软雅黑";
    color: #fff;
    text-indent: -1rem;
    margin-left: 1rem;
}
.zg_slide_text_box span{
    display: block;
    position: absolute;
    left: 51px;
    top: -11px;
    z-index: 5;
    width: 114px;
    height: 93px;
    padding-top: 14px;
    padding-right: 10px;
    font:bold 24px/29px "微软雅黑";
    color: #032f28;
    text-align: center;
    background: url("../images/zg_slide_text_title.png") no-repeat;
}
.zg_kcjz_title{
    position: relative;
    width: 922px;
    height: 77px;
    padding-top: 12px;
    margin-left: 42px;
    margin-top: 68px;
   /* background: url("../images/zg_title_h2_02.jpg") no-repeat center top;*/
}
.zg_kcjz_title img{
    display: block;
    position: absolute;
}
.zg_kcjz_title img.zg_des_balll{
    left: 0;
    top: 0;
}
.zg_kcjz_title img.zg_des_ballr{
    right: 0;
    top: 18px;
}
.zg_kcjz_title p{
    margin-left: 290px;
    margin-top: 19px;
    font: 24px/1 "微软雅黑";
    color: #5f616d;
}
.zg_kcjz_title p span{
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 13px;
    margin-right: 13px;
    background: url("../images/zg_icon_rhombus.png") no-repeat;
}
/*选项*/
.zg_con3di3{
    position: relative;
    margin-top: 60px;
}
.zg_con3di3 .zg_con02conboxh4{
    position: absolute;
    left: -105px;
    top: -7px;
    width: 47px;
    height: 18px;
    padding-top: 52px;
    font: 18px/1 "微软雅黑";
    color: #67cfcc;
    text-align: center;
    background: url("../images/zg_bg_class.png") no-repeat center top;
}
.zg_qh3{
    margin-left: 2px;
}
.zg_qh3 li{
    position: relative;
    height: 40px;
    padding-left: 20px;
    padding-right: 20px;
    margin-right: 33px;
    margin-bottom: 20px;
    font: 18px/40px "微软雅黑";
    text-align: center;
    color: #58cbc8;
    background: #fff;
    border: 1px solid #58cbc8;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    cursor: pointer;
}
.zg_qh3 li.zg_network{
    padding: 0;
    color: #e78534;
}
.zg_qh3 li a{
    display: block;
    height: 40px;
    padding-left: 20px;
    padding-right: 20px;
   /* width: 100%;
    height: 100%;*/
    color: #e78534;
}
.zg_qh3 li.active{
    padding-top: 1px;
    color: #fff;
    background: #5fdac4;
    background: -webkit-linear-gradient(left,#51c6c6,#75f0c3);
    background: -moz-linear-gradient(right,#51c6c6,#75f0c3);
    background: -o-linear-gradient(right,#51c6c6,#75f0c3);
    background: linear-gradient(right,#51c6c6,#75f0c3);
    border: none;
}
/*课程简章内容*/
.con{
   /* margin-top: 41px;*/
    margin-top: 21px;
}
.zg_feature_box{
    position: relative;
    width: 1000px;
    background: url("../images/zg_feature_box.png") no-repeat center top;
}
.zg_feature_box .zg_feature_tile{
    position: relative;
    padding-top: 24px;
}
.zg_feature_box .zg_feature_tile span{
    display: block;
    position: absolute;
    left: 46px;
    top: -11px;
    width: 114px;
    height: 93px;
    padding-top: 34px;
    padding-right: 10px;
    font:bold 24px/1 "微软雅黑";
    color: #032f28;
    text-align: center;
    background: url("../images/zg_slide_text_title.png") no-repeat;
}
.zg_feature_tile .zg_title_h5{
    width: 212px;
    margin-left: 200px;
    /*margin-right: 70px;*/
    font:bold 24px/1 "微软雅黑";
    color: #fff;
    text-align: left;
}
.zg_feature_tile .zg_feature_rank{
    font:bold 24px/1 "微软雅黑";
    color: #000;
}
.zg_feature_tile .zg_icon_star{
    display: inline-block;
    margin-right: 5px;
    vertical-align: top;
}
.zg_feature_box .zg_feature_content{
    position: relative;
    margin-top: 37px;
}
.zg_feature_box .zg_feature_content img{
    display: block;
    position: absolute;
}
.zg_feature_box .zg_feature_content img.zg_icon_markleft{
    left: 134px;
    top: 39px;
}
.zg_feature_box .zg_feature_content img.zg_icon_markright{
    right: 19px;
    bottom: 26px;
}
.zg_feature_content .zg_feature_content_title{
    padding-top: 42px;
    margin-left: 23px;
    margin-right: 54px;
    font:bold 24px/1 "微软雅黑";
}
.zg_feature_content .zg_feature_content_text{
    padding-top: 38px;
    padding-bottom: 31px;
}
.zg_feature_content_text li{
    width: 760px;
    font: 16px/19px "微软雅黑";
    color: #000;
    word-wrap:break-word;
    text-indent: -1rem;
    margin-left: 1rem;
}
/*表格*/
.zg_table_box .zg_title_h6{
    padding-top: 23px;
    padding-bottom: 20px;
    font: bold 21px/1 "微软雅黑";
    color: #5bd5c4;
    text-align: center;
    background: #f1fef8;
    border: 1px solid #a8e6de;
    border-bottom: none;
}
/*纵向滚动条*/
.zg_table_box .zg_table_scroll{
    height: 300px;
    overflow-y:scroll;
   /* overflow-y:auto;*/
    overflow-x:hidden;
}
.zg_table_course{
    width: 1000px;
    background: #fff;
    border: 1px solid #a6e9de;
}
.zg_table_course thead{
    height: 40px;
    font: bold 18px/40px "微软雅黑";
    color: #fff;
    background: #5bd5c4;
}
.zg_table_course{
    border-bottom: 1px solid #a6e9de;
}
.zg_table_course tbody td{
   /* padding: 12px 0 12px;*/
    padding: 24px 0 22px;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    border-top: 2px solid #a6e9de;
    border-right: 2px solid #a6e9de;
}
.zg_table_course tbody td.zg_td_blue{
    background: #f1fef8;
}
.zg_table_course tbody td.zg_td_top{
    border-top: none;
}
.zg_table_course tbody td.zg_td_colspan{
    border-right: none;
}
.zg_table_course tbody td.zg_td_last{
    border-right: none;
}
.zg_table_course tbody a{
    display: inline-block;
    width: 120px;
    height: 36px;
    font: bold 16px/36px "微软雅黑";
    color: #fff;
    text-align: center;
    background: #fe952c;
    background: -webkit-linear-gradient(left,#fd761c,#ffb33b);
    background: -moz-linear-gradient(right,#fd761c,#ffb33b);
    background: -o-linear-gradient(right,#fd761c,#ffb33b);
    background: linear-gradient(right,#fd761c,#ffb33b);
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
}
.zg_table_course tbody a:hover{
    color: #ffe13b;
}
/*end:课表筛选*/

/*选择*/
.zg_wrap_choose{
    padding-top: 92px;
    padding-bottom: 54px;
    background: #e0fefc url("../images/zg_wrap_choose.jpg") no-repeat center top;
}
.zg_choose_title_h2box{
    position: relative;
}
.zg_choose_title_h2box img{
    display: block;
    position: absolute;
}
.zg_choose_title_h2box img.zg_des_balll{
    left: 240px;
    top: -17px;
}
.zg_choose_title_h2box img.zg_des_ballr{
    right: 291px;
    top: -45px;
}
.zg_choose .zg_choose_tips{
    width: 312px;
    margin: 25px auto 0;
    font: 24px/1 "微软雅黑";
    color: #5f616d;
    text-align: center;
}
.zg_choose .zg_choose_tips span{
    display: block;
    float: right;
    width: 47px;
    height: 10px;
    border-bottom: 2px solid #707680;
}
.zg_choose .zg_choose_tips span.span1_1{
    float: left;
}
.zg_choose .zg_advantage{
    margin-top: 52px;
}
.zg_advantage li{
    float: left;
    margin-right: 125px;
}
.zg_advantage li.zg_advantage1,.zg_advantage li.zg_advantage4{
    padding-top: 93px;
}
.zg_advantage li.zg_advantage3{
    padding-top: 59px;
}
.zg_advantage li.zg_advantage5{
    padding-top: 33px;
    margin-right: 0;
}
.zg_advantage li img{
    display: block;
}
.zg_advantage li p{
    margin-top: 12px;
    font: 16px/20px "微软雅黑";
    color: #5f616d;
    text-align: center;
}
.zg_choose .zg_choose_tips2{
    width: 431px;
    margin: 66px auto 0;
}
.zg_right{
    margin-top: 53px;
}
.zg_right li{
    position: relative;
    float: left;
    width: 200px;
    height: 262px;
    padding-top: 42px;
    margin-right: 66px;
    background: url("../images/zg_right_mouseout.png") no-repeat;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    box-shadow: 0 0 20px #d2f5f5;
    overflow: hidden;
}
.rolled{/*高光绝对定位*/
    position:absolute;
    top: 0;
    width:80px;
    height:500px;
    background: -moz-linear-gradient(left,rgba(255,255,255,0)0,rgba(255,255,255,.2)50%,rgba(255,255,255,0)100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,.2)),color-stop(100%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left,rgba(255,255,255,0)0,rgba(255,255,255,.2)50%,rgba(255,255,255,0)100%);
    background: -o-linear-gradient(left,rgba(255,255,255,0)0,rgba(255,255,255,.2)50%,rgba(255,255,255,0)100%);
    -webkit-transform: skewX(-25deg);
    -moz-transform: skewX(-25deg);
    -webkit-animation:rolled 2.5s .2s ease both infinite;
    -moz-animation:rolled 2.5s .2s ease both infinite;
    -o-animation:rolled 2.5s .2s ease both infinite;
    -ms-animation:rolled 2.5s .2s ease both infinite;
    overflow: hidden;
}
@-webkit-keyframes rolled{
    0%{left:-150px ;}
    100%{left:920px;}
}
@-moz-keyframes rolled{
    0%{left:-150px ;}
    100%{left:920px;}
}
@-o-keyframes rolled{
    0%{left:-150px ;}
    100%{left:920px;}
}
@-ms-keyframes rolled{
    0%{left:-150px ;}
    100%{left:920px;}
}
@keyframes rolled{
    0%{left:-150px ;}
    100%{left:920px;}
}
.zg_right li span{
    display: block;
    margin-left: 16px;
    font:bold 24px/1 "微软雅黑";
    color: #fff;
}
.zg_right li p{
    margin-left: 16px;
    margin-top: 28px;
    font: 16px/30px "微软雅黑";
    color: #58b8b3;
}
.zg_right li.zg_mouseover{
    width: 200px;
    height: 262px;
    padding-top: 42px;
    color: #fff;
    background: url("../images/zg_right_mouseover.png") no-repeat;
}
.zg_right li span.zg_mouseover{
    color: #4eccb2;
}
.zg_right li:hover p{
    color: #fff;
}
/*.zg_right li:hover span{
    color: #4eccb2;
}*/
/*服务体验*/
.zg_wrap_experience{
    height: 583px;
    padding-top: 40px;
    background: url("../images/zg_wrap_experience.jpg") no-repeat center bottom;
}
.zg_experience .zg_experience_title_h2box{
    position: relative;
}
.zg_experience_title_h2box img{
    display: block;
    position: absolute;
}
.zg_experience_title_h2box img.zg_des_balll{
    left: 192px;
    top: 20px;
}
.zg_experience_title_h2box img.zg_des_ballr{
    right: 153px;
    top: -40px;
}
/*轮播*/
.zg_serve_box{ height: auto;margin-top:75px;}
.zg_serve_box ul.top { width: 100%;}
.zg_serve_box ul.top li {
    width: 175px;height: 19px;float: left;cursor: pointer;font-size: 19px;padding-bottom: 17px;line-height: 19px;
    text-align: center; }
.zg_serve_box ul.top li.on {font-weight: bold;border-bottom: 4px solid #eca06b;}
.zg_serve_box .bd li {position: relative; display: none;}
.zg_serve_box .bd li .offcn-rinfo {
    padding: 24px;
    background: #b5ebe8;
}
.offcn-rinfo img{
    display: block;
    width: 652px;
    height: 384px;
}
.zg_serve_box .bd li .offcn-iright {
    position: absolute;
    right: 0;
    top: -43px;
    width: 300px;
    height: 475px;
    text-align: center;
    background: #61ddc3;
    background: -webkit-linear-gradient(left,#4dc5c5,#72f0c2);
    background: -moz-linear-gradient(right,#4dc5c5,#72f0c2);
    background: -o-linear-gradient(right,#4dc5c5,#72f0c2);
    background: linear-gradient(right,#4dc5c5,#72f0c2);
}
.zg_serve_box .bd li .offcn-iright h3 {
    padding-top: 68px;
    padding-bottom: 34px;
    color: #fff;
    font-size: 24px;
    line-height: 1;
    font-weight:bold;
}
.zg_serve_box .bd li .offcn-iright span {
    display: block;
    color: #fff;
    font-size: 16px;
    line-height: 1;
}
.zg_serve_box .bd li .offcn-iright p {
    padding-left: 16px;
    padding-top: 44px;
    margin-top: 15px;
    text-align: left;
    color: #fff;
    font-size: 16px;
    line-height: 27px;
    background: url("../images/zg_dashed.png") no-repeat center top;
}
.zg_serve_box .bd li .offcn-iright a {
    display: block;
    width: 169px;
    height: 42px;
    font-size: 20px;
    color: #d70a28;
    text-align: center;
    line-height: 42px;
    background: #fee72c;
    background: -webkit-linear-gradient(left,#fbd01e,#fffc3b);
    background: -moz-linear-gradient(right,#fbd01e,#fffc3b);
    background: -o-linear-gradient(right,#fbd01e,#fffc3b);
    background: linear-gradient(right,#fbd01e,#fffc3b);
    border-radius:20px;
    margin:70px auto 0;
}
/*联系*/
.zg_wrap_contact{
    padding-top: 95px;
    padding-bottom: 65px;
    background: #fff;
}
.zg_contact .zg_contact_tips{
    width: 542px;
    margin: 25px auto 0;
    font: 24px/1 "微软雅黑";
    color: #5f616d;
    text-align: center;
}
.zg_contact .zg_contact_tips span{
    display: block;
    float: right;
    width: 47px;
    height: 10px;
    border-bottom: 2px solid #707680;
}
.zg_contact .zg_contact_tips span.span1_1_1{
    float: left;
}
.zg_contact_con{
    margin-top: 65px;
}
.zg_contact_con .zg_contact_des{
    width: 400px;
}
.zg_contact_box{
    margin-top: 19px;
}
.zg_contact_des_p{
    font:bold 40px/1 "微软雅黑";
    text-align: center;
}
.zg_contact_des_p1{
    margin-bottom: 9px;
}
.zg_contact_des span{
    display: block;
    margin-top: 35px;
    font: 20px/1 "微软雅黑";
    color: #5f616d;
    text-align: center;
}
.zg_contact_des .zg_link_zx{
    display: block;
    width: 120px;
    height: 36px;
    margin: 37px auto 0;
    font: 16px/36px "微软雅黑";
    color: #fff;
    text-align: center;
    background: #fe962c;
    background:-webkit-linear-gradient(left,#fd761c,#ffb33b);
    background: -moz-linear-gradient(right,#fd761c,#ffb33b);
    background: -o-linear-gradient(right,#fd761c,#ffb33b);
    background: linear-gradient(right,#fd761c,#ffb33b);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
.zg_contact_des .zg_link_zx:hover{
    color: yellow;
}
.zg_province_box{
    width: 528px;
    padding-top: 2px;
    margin-right: 2px;
}
.zg_province_box a{
    display: inline-block;
    width: 81px;
    height: 40px;
    margin-right: 24px;
    margin-bottom: 20px;
    font: 18px/40px "微软雅黑";
    text-align: center;
    background: #fff;
    border: 1px solid #58cbc8;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.zg_province_box a.zg_province_last{
    margin-right: 0;
}
.zg_province_box a:hover{
    padding: 1px;
    color: #fff;
    background: #60dbc3;
    background:-webkit-linear-gradient(left,#51c6c6,#71efc2);
    background: -moz-linear-gradient(right,#51c6c6,#71efc2);
    background: -o-linear-gradient(right,#51c6c6,#71efc2);
    background: linear-gradient(right,#51c6c6,#71efc2);
    text-decoration: none;
    border: none;
}
/*页脚*/
.zg_footer_wrap{
    height: 217px;
    background: #63dfc3;
}
.zg_footer{
    height: 145px;
    padding-top: 72px;
}
.zg_nav_foot{
    width: 715px;
    margin: 0 auto;
}
.zg_nav_foot li{
    float: left;
    width: 52px;
    height: 16px;
    padding-right: 6px;
    border-right: 2px solid #fff;
    font: 12px/16px '微软雅黑';
    color: #fff;
    margin-left: 7px;
}
.zg_nav_foot li.zg_nav_last{
    border: none;
}
.zg_footer p{
    font: 12px/16px '微软雅黑';
    color: #fff;
    text-align: center;
    margin-top: 15px;
}
.zg_footer ul a:hover li{
    color: #ffe13b;
}
.zg_footer p a{
    color: #fff;
}
.zg_footer p a:hover{
    color: #ffe13b;
}








/*左侧边栏*/
.zg_sidebar_left{
    position: fixed;
    left: 0;
    top: 15%;
    z-index: 100;
    width: 185px;
    height: 353px;
    padding-top: 58px;
    background: url("../images/zg_sidebar_left.png") no-repeat;
}
.zg_sidebar_left p{
    font: bold 24px/1 "微软雅黑";
    color: #ffdf30;
    text-align: center;
}
.zg_sidebar_left ul{
    margin-left: 12px;
    margin-top: 22px;
}
.zg_sidebar_left ul li{
    text-indent: -.5rem;
    margin-left: .5rem;
}
.zg_sidebar_left ul li a{

    font: 14px/36px "微软雅黑";
    color: #fff;
}
.zg_sidebar_left ul li a:hover{
    color: #ffdf30;
}
/*右侧边栏*/
.zg_sidebar_right{
    position: relative;
    position: fixed;
    right: .5%;
    top: 20%;
    z-index: 100;
    width: 166px;
    height: 423px;
    padding-top: 8px;
    background: url("../images/zg_sidebar_right.png") no-repeat;
}
.zg_sidebar_right ul{
    margin-left: 14px;
}
.zg_sidebar_right ul li{
    position: relative;
    width: 97px;
    height: 49px;
    padding-left: 35px;
    border-bottom: 1px solid #fff;
}
.zg_sidebar_right ul li.zg_icon_free_li{
    white-space: nowrap;
}
.zg_sidebar_right ul li img{
    position: absolute;
}
.zg_sidebar_right ul li img.zg_icon_service{left: 5px;top: 19px;}
.zg_sidebar_right ul li img.zg_icon_wechart{left: 3px;top: 14px;}
.zg_sidebar_right ul li img.zg_icon_free{left: 6px;top: 12px;}
.zg_sidebar_right ul li img.zg_icon_talk{left: 5px;top: 14px;}
.zg_sidebar_right ul li img.zg_icon_concern{left: 4px;top: 13px;}
.zg_sidebar_right ul li a{
    font: 18px/49px "微软雅黑";
    color: #fff;
}
.zg_sidebar_right .zg_img_free{
    display: block;
    margin: 12px auto 8px;
}
.zg_sidebar_right p{
    font: bold 18px/22px "微软雅黑";
    color: #fffd2f;
    text-align: center;
}
.zg_sidebar_right .zg_getbtn{
    width: 78px;
    height: 78px;
    margin: 15px auto 0;
    background: url("../images/zg_img_getbtn.png") no-repeat;
}
.zg_sidebar_right .zg_getbtn a{
    display: block;
    /*width: 36px;*/
   /* padding: 19px 21px 20px 21px;*/
    padding-top: 19px;
    padding-left: 21px;
    font: bold 18px/20px "微软雅黑";
    color: #fff;
}
.zg_sidebar_right .zg_getbtn a:hover{
    color: #fffd2f;
    text-decoration: none;
}
.zg_qrcode_box1{
    position: absolute;
    left: -125px;
    top: 10px;
}
.zg_qrcode_box2{
    position: absolute;
    left: -125px;
    top: 160px;
}
.zg_qrcode_box3{
    position: absolute;
    left: -225px;
    top: 150px;
}
.zg_qrcode_con{
    float: left;
    width: 100px;
    height: 100px;
    padding: 5px;
    background: #4dc5c5;
}
.zg_qrcode_con img{
    display: block;
    width: 100px;
    height: 100px;
}
.triangle{
    float: left;
    width:0;
    height:0;
    margin-top: 60px;
    border-top:10px solid transparent;
    border-bottom:10px solid transparent;
    border-left:10px solid #4dc5c5;
}
.zg_qrcode_box3 .zg_qrcode_con{
    width: 206px;
    height: 50px;
}
.zg_qrcode_box3 .zg_qrcode_con a{
    display: block;
    text-align: center;
    font: 16px/1.5 "微软雅黑";
    color: #fff;
}
.zg_qrcode_box3 .zg_qrcode_con a:hover{
    color: #ffe13b;
}
.zg_qrcode_box3 .triangle{
    margin-top: 20px;
}
/*动画延迟*/
.delay2{
    animation-delay: .2s;
}
.delay4{
    animation-delay: .4s;
}
.delay6{
    animation-delay: .6s;
}
.delay8{
    animation-delay: .8s;
}